.changeBox {

    margin-top: 10px;
    line-height: 30px;
    font-family: 宋体;
}
.changeBox input {
    border: 1px solid white;
    width: 100px;
    height: 28px;
    padding: 5px;
    border-radius: 2px;
}
.changeItem {
    /*border: 1px solid green;*/
    margin: 5px;
    margin-left: 0;
    width: 40%;
    float: left;
}
.changeItemTitle {
    float: left;
    padding-right: 3px;
}
.viewBtnBox {
    width: 100%;
    /*border: 2px solid blue;*/
    float: left;
    margin-top: 60px;
    /*padding-left: 25%;*/
}
.viewBtn {
    background: none;
    padding: 5px;
    padding-left: 30px;
    padding-right: 30px;
    width: 150px;
    /*border: 1px solid red;*/
}

* {
    box-sizing: border-box;
    color: white;
}
body {
    /*background: rgb(250, 250, 250);*/
    background: url('/images/b1.jpg');
    background-size: cover;
}
textarea {
    background: none;
    border: 1px solid white;

}
input{
    background:  none !important;
}
.head {
    height: 60px;
    /*background: rgba(25, 95, 93, 0.99);*/
    color: white;
    line-height: 60px;
    font-size: 1.2em;
    padding-left: 100px;
}
.bg-main {
    height: 900px;
    /*background: rgb(250, 250, 250);*/
    /*border-b  ottom: 10px solid red;*/
    /*border: 10px solid green;*/
    margin-top: 10px;
}
.center-main {
    /*background: white;*/
    height: 500px;
}
.main-nav {
    padding-top: 10px;
    padding-left: 10px;
    /*background: red;*/
}
.main-nav li{
    /*background: green;*/
    width: 100px;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
    /*border: 1px solid green;*/
    text-align: center;

}
.nav-li-selected {
    border-bottom: 2px solid gray;
}

.work-group {
    /*width: 450px;*/
    height: 400px;
    /*border: 1px solid gray;*/
    width: 45%;
    float: left;
}
.work-border {
    /*width: 100%;*/
    height: 300px;
    /*border: 2px solid green;*/
}
.work-control {
    /*width: 100%;*/
    /*height: 100%;*/
    /*border: 1px solid red;*/
    /*background: #fafafa;*/
}
.work-btn {
    margin-left: 10px;
    margin-top: 5px;
}

.view-control {
    /*border: 1px solid red;*/
    position: absolute;
    top:50%;
    left:50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, -50%);
}
.view-control img {
}
.view-border {
    border: 1px dashed #000000;
    width: 300px;
    height: 300px;
    float: left;
    position: relative;
    /*border: 1px solid green;*/
}
.input-control {
    padding-left: 10px;
}

.edit-div {
    /*border: 1px solid yellow;*/
    float: left;
    width: 800px;
    /*height: 300px;*/
    padding-left: 10px;
}
.edit-div .layui-form-label {
    width: 100px;
}
.edit-div .layui-input {
    width: 300px;
}

#control-menu {
    /*background: #f5f4f4;*/
    /*background: red;*/
    /*border-radius: 1px;*/
    border: 1px solid #c4c4c4;
}
#control-menu li{
    height: 30px;
    /*width: 100%;*/
    width: 100px;
    text-align: center;
    float: left;
    line-height: 30px;
}
.menu-selected {
    /*background: #fdfdfd;*/
}
.control-block {
    display: none;
}
.control-block-default {
    display: block;
}
.colorInput {
    float: left;
}
#gene_btn{
    background: none;
    border: 2px solid gray;
    border-radius: 3px;
}
.color-pick{
    width:20px;
    height:20px;
    margin-top: 5px;
    margin-left: 5px;
    padding: 0 !important;
    /*margin-left: -90px;*/
    margin-right: 0px;
    border: 1px solid gray;
    /*float: right;*/
}
.changeBgBtn {
    float: right;
    font-size: 14px;
    background: none;
    /*border: 10px;*/
    border-radius: 3px;
    padding: 0 10px 0 10px;
    margin-top: 20px;
}

.logoBtn {
    background: none;
    border: 1px solid white;
    margin-top: 0px;
}


